PHP 4.4.x<4.4.9, 5.2.x<5.2.7 FastCGI Module 多句点请求拒绝服务漏洞

2011-05-13T00:00:00
ID SSV:88062
Type seebug
Reporter Root
Modified 2011-05-13T00:00:00

Description

No description provided by source.